---
title: '`glab issue board view`'
stage: AI Coding
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

View project issue board.

## Synopsis

Opens an interactive view of the project's issue boards in your
terminal, where you can browse issues by list.

```plaintext
glab issue board view [flags]
```

## Examples

```console
glab issue board view
```

## Options

```plaintext
  -a, --assignee string    Filter board issues by assignee username.
  -l, --labels strings     Filter board issues by labels. Multiple labels can be comma-separated or specified by repeating the flag.
  -m, --milestone string   Filter board issues by milestone.
      --paginate           Make additional HTTP requests to retrieve all board issues.
```

## Options inherited from parent commands

```plaintext
  -h, --help          Show help for this command.
  -R, --repo string   Select another repository using the OWNER/REPO format or the project ID. Supports group namespaces.
```
